{
  "name": "mstore",
  "version": "3.9.6",
  "description": "React Native mobile app for WooCommerce",
  "author": "InspireUI",
  "private": true,
  "scripts": {
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint .",
    "build:ios": "node node_modules/react-native/local-cli/cli.js bundle --entry-file='index.js' --bundle-output='./ios/mstore/main.jsbundle' --dev=false --platform='ios' --assets-dest='./ios'",
    "setup": "./scripts/setup.sh",
    "setup:android": "./scripts/setup_android.sh",
    "reset": "./scripts/reset.sh",
    "postinstall": "patch-package && npx jetify"
  },
  "dependencies": {
    "@babel/plugin-proposal-class-properties": "^7.5.5",
    "@babel/plugin-proposal-decorators": "^7.4.4",
    "@react-native-community/async-storage": "^1.5.1",
    "@react-native-community/netinfo": "^4.1.3",
    "@react-native-community/viewpager": "^2.0.2",
    "api-ecommerce": "0.0.33",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "base-64": "^0.1.0",
    "currency-formatter": "^1.5.4",
    "html-entities": "^1.2.1",
    "jetifier": "^1.6.3",
    "lodash": "^4.17.15",
    "moment": "^2.24.0",
    "oauth-1.0a": "^2.2.6",
    "patch-package": "^6.1.2",
    "postinstall-postinstall": "^2.0.0",
    "react": "16.8.6",
    "react-native": "0.60.4",
    "react-native-admob": "https://github.com/inspireui/react-native-admob.git#master",
    "react-native-animatable": "^1.3.2",
    "react-native-app-intro-slider": "^3.0.0",
    "react-native-clean-form": "^0.5.0",
    "react-native-collapsible": "^1.4.0",
    "react-native-country-picker-modal": "0.8.0",
    "react-native-drawer": "https://github.com/inspireui/react-native-drawer.git",
    "react-native-facebook-account-kit": "^2.1.0",
    "react-native-fbsdk": "https://github.com/facebook/react-native-fbsdk.git#master",
    "react-native-fluid-slider": "^1.0.2",
    "react-native-gesture-handler": "^1.3.0",
    "react-native-image-zoom-viewer": "^2.2.26",
    "react-native-keyboard-aware-scroll-view": "^0.8.0",
    "react-native-linear-gradient": "^2.5.5",
    "react-native-localization": "^2.1.4",
    "react-native-masked-text": "^1.12.4",
    "react-native-modalbox": "^1.7.1",
    "react-native-onesignal": "https://github.com/inspireui/react-native-onesignal.git",
    "react-native-paper": "^2.16.0",
    "react-native-radio-buttons": "^1.0.0",
    "react-native-render-html": "^4.1.2",
    "react-native-restart": "^0.0.13",
    "react-native-scrollable-tab-view": "happypancake/react-native-scrollable-tab-view#master",
    "react-native-snap-carousel": "^3.8.0",
    "react-native-star-rating": "^1.1.0",
    "react-native-swipe-list-view": "^2.0.0",
    "react-native-swiper": "^1.5.14",
    "react-native-vector-icons": "^6.6.0",
    "react-native-webview": "^6.3.1",
    "react-navigation": "^3.11.1",
    "react-redux": "^7.1.0",
    "redux": "^4.0.4",
    "redux-actions": "^2.6.5",
    "redux-persist": "^5.10.0",
    "redux-thunk": "^2.3.0",
    "reselect": "^4.0.0",
    "tcomb-form-native": "^0.6.20",
    "urijs": "^1.19.1",
    "url": "^0.11.0",
    "url-parse": "^1.4.7",
    "util": "^0.12.1",
    "uuid": "^3.3.2",
    "validate.js": "^0.13.1",
    "wpapi": "^1.2.1"
  },
  "devDependencies": {
    "@babel/core": "7.6.2",
    "@babel/runtime": "7.6.2",
    "@react-native-community/eslint-config": "^0.0.5",
    "babel-jest": "24.9.0",
    "eslint": "6.5.1",
    "jest": "24.9.0",
    "metro-react-native-babel-preset": "0.56.0",
    "react-test-renderer": "16.10.2",
    "reactotron-react-native": "4.0.2",
    "reactotron-redux": "3.1.2"
  },
  "jest": {
    "preset": "react-native",
    "setupFiles": [
      "./node_modules/react-native-gesture-handler/jestSetup.js"
    ]
  }
}
